/ informatica

How-to install Flock 1.2 on Fedora 9

If you get the libstdc++ error on fedora 9 while launching Flock, just install:
~# yum install compat-libstdc++-33.i386

That's all folks! :)